@media screen and (max-width: 1300px){
.wrapper_inner{
width:100%;

}
}

@media screen and (max-width: 1200px){
.header-top p {
    font-size: 13px;
    
}
.menu ul li a {
   
    font-size: 14px;
    padding: 10px 17px;
 
}
.slider-content h4 {
    
    font-size: 30px;
    padding-bottom: 12px;
}
.slider-content h3 {
  
    font-size: 70px;
    padding-bottom: 12px;
}
.slider-content p {
   
    font-size: 16px;
    width: 70%;

}
.services .item p {
    width: 70%;
    padding-bottom: 5px;
    font-size: 12px;
}
.overlay {
   
    width: 70%;
   
}
.team p {
    color: #6E6D6D;
    font-size: 15px;
    font-family: "Open Sans",sans-serif;
}
.testi p {
 
    font-size: 14px;
    width: 75%;
}
.footer-3 p {
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #646463;
}
}


@media screen and (max-width: 991px){
.header-top-2 {
    text-align: center;
}
.header-top-1 {
    text-align: center;
}
.header-top-3 {
    text-align: center;
}
.header-top-4 {
    text-align: center;
}
.header-top-5 {
    text-align: center;
	margin-left: 0px!important;
}
.header-top {
    padding-top: 10px;
	padding-bottom:10px;
}

.header-top-5 a {
  
    font-size: 16px;
    padding-left: 8px;
    padding-right: 8px;
}
.header-bottom-left img {
    margin: 0px auto;
    padding-bottom: 15px;
}
.header {
   
    margin-bottom: -20px;
}
.cycloneslider-template-standard .cycloneslider-caption {
   
    top: 7% !important;
    
}
.slider-content p {
    font-size: 15px;
    width: 82%;
}
.cycloneslider-template-standard .cycloneslider-pager {
    bottom: 10% !important;
}
.about-us {
    text-align: center;
}
.about-us p {
    width: 80%;
	margin:0px auto;
}
.about-us a {
    
    margin: 0px auto;
}
.about-us-left {
    padding-bottom: 20px!important;
}
.about-us-right img {
    margin: 0px auto;
}
.services .item a {
   
    font-size: 12px;
}
.item-right-1 {
    
    padding-top: 20px;
}
.testimonials .owl-pagination {
    
    top: -30%;

}
.footer-1 img {
    margin: 0px auto;
}
.footer-para {
    text-align: center;
    width: 60%;
    margin: 0px auto;
}
.footer-1 {
   
    text-align: center;
    padding-bottom: 15px;
}
.footer h3{
text-align:center;
}
.footer h3::after {
    
    left: 42%;
	bottom: 25px;
}
.menu-footer li::before {
   
    left: 40%;


}
.footer-2{

text-align:center;
}
.footer-3{

text-align:center;
}
.footer-4{

text-align:center;
}
.footer-4 img {
    margin: 0px auto;
}
.footer-3 span {
    float: none !important;
}
.footer-3 i.fa.fa-map-marker {
    float: none!important;
	width: 3%!important;
}
}
@media screen and (max-width: 767px){
.header .menu {
    display: none;
}
.slider-content h4 {
    font-size: 25px;
    padding-bottom: 0px;
}
.slider-content h3 {
    font-size: 40px;
    padding-bottom: 0px;
}
.slider-content p {
    font-size: 12px;
    width: 100%;
}
.cycloneslider-template-standard .cycloneslider-caption {
    top: 5% !important;
}
.cycloneslider-template-standard .cycloneslider-pager span {
   
    width: 60px !important;

}
.about-us p {
  
    font-size: 14px;
	padding-bottom:15px;
}
.services h3 {
    
    font-size: 33px;

}
.owl-theme .owl-controls .owl-page span {
  
    width: 10px!important;
    height: 10px!important;
    margin: 10px 3px;
}
.services .item p {
    width: 80%;
    font-size: 12px;
}
.item-right-1 {
    padding-top: 0px;
}
.overlay {
    width: 50%;
}
.testimonials h3 {
    
    font-size: 30px;
 
}
.testimonials .owl-pagination {
    top: -21%;
}
.menu-footer li a {
   
    padding-left: 0px;
  
}
.menu-footer li::before {
    left: 31%;
}
}

@media screen and (max-width: 480px){
.header-bottom-left img {
    
    width: 80%;
}
.project-div img {
    margin: 0px auto;
}
.cycloneslider-template-standard .cycloneslider-pager {
    bottom: -1% !important;
}

.slider-content h3 {
    font-size: 17px;
    padding-bottom: 0px;
}
.slider-content p {
    font-size: 9px;
    width: 100%;
}
.about-us p {
    width: 100%;
  
}
.services h3 {
    font-size: 30px;
	padding-bottom: 50px;
}
.services .owl-pagination {
    
    top: -11%;
    right: 35%;
}
.services .item a {
    font-size: 10px;
}
.services .item p {
    width: 100%;
    font-size: 10px;
}
.services .item h4 {
   
    font-size: 15px;
   padding-bottom:10px;
}
.item-left-2 {
    
    padding-left: 15px;
}
.item-right-1 {
    padding-bottom: 15px;
    padding-left: 15px;
}
.services .owl-pagination {
    top: -18%;
    right: 35%;
}
.meet h3 {
    
    font-size: 35px;
    
}
.menu-footer li::before {
    left: 25%;
}
.client-img-2 img {
    width: 70%;
}
.client-img-1 img {
    width: 70%;
}
.left-testi {

    margin-right: 12px;
}
.client-img-2 {
    
    right: -8%;
}
.testimonials h3 {
  
    padding-bottom: 50px;
}
.testimonials .owl-pagination {
    top: -13%;
    right: 32%;
}
.cycloneslider-template-standard .cycloneslider-caption {
    top: -8% !important;
}
.cycloneslider-template-standard .cycloneslider-pager span {
    width: 40px !important;
}
}
